<?xml version="1.0"?>
<data>
	<info_panel_button id="id_minimize" pos="984 0" image="IMAGE_GUI_MINIMIZE" over_image="IMAGE_GUI_MINIMIZE_ON" size="0 0"/>
	<info_panel_button id="id_close" pos="1004 0" image="IMAGE_GUI_CLOSE" over_image="IMAGE_GUI_CLOSE_ON" size="0 0"/>
	<info_panel_button id="id_next_ice" pos="890 38" front_image="IMAGE_GUI_NEXTICE" image="IMAGE_GUI_SIMPLEBUTTON" press_image="IMAGE_GUI_SIMPLEBUTTON_PRESS" over_image="IMAGE_GUI_SIMPLEBUTTON_OVER" off_image="IMAGE_GUI_SIMPLEBUTTON_OFF" size="0 0"/>
	<info_panel_button id="id_menu" pos="900 661" text="$282" image="IMAGE_GUI_STANDARDBUTTON" press_image="IMAGE_GUI_STANDARDBUTTON_PRESS" over_image="IMAGE_GUI_STANDARDBUTTON_OVER" off_image="IMAGE_GUI_STANDARDBUTTON_OFF" size="125 49"/>
	<info_panel_button id="id_help" pos="900 707" text="$283" image="IMAGE_GUI_STANDARDBUTTON" press_image="IMAGE_GUI_STANDARDBUTTON_PRESS" over_image="IMAGE_GUI_STANDARDBUTTON_OVER" off_image="IMAGE_GUI_STANDARDBUTTON_OFF" size="125 49"/>
	<info_panel_button id="id_pause" pos="895 283" image_offset="0 -8" front_image="IMAGE_GUI_SNAIL" image="IMAGE_GUI_BUTTON" press_image="IMAGE_GUI_BUTTON_PRESS" over_image="IMAGE_GUI_BUTTON_OVER" off_image="IMAGE_GUI_BUTTON_OFF" size="0 0"/>
	<info_panel_button id="id_pause_plus" pos="990 300" image="IMAGE_GUI_PLUS" press_image="IMAGE_GUI_PLUS_PRESS" over_image="IMAGE_GUI_PLUS_OVER" off_image="IMAGE_GUI_PLUS_OFF" size="0 0"/>
	<info_panel_button id="id_create" pos="895 375" image_offset="0 -8" front_image="IMAGE_GUI_PUFFERFISH" image="IMAGE_GUI_BUTTON" press_image="IMAGE_GUI_BUTTON_PRESS" over_image="IMAGE_GUI_BUTTON_OVER" off_image="IMAGE_GUI_BUTTON_OFF" size="0 0"/>
	<info_panel_button id="id_create_plus" pos="990 392" image="IMAGE_GUI_PLUS" press_image="IMAGE_GUI_PLUS_PRESS" over_image="IMAGE_GUI_PLUS_OVER" off_image="IMAGE_GUI_PLUS_OFF" size="0 0"/>
	<info_panel_button id="id_destroy" pos="895 467" image_offset="0 -8" front_image="IMAGE_GUI_OCTOPUS" image="IMAGE_GUI_BUTTON" press_image="IMAGE_GUI_BUTTON_PRESS" over_image="IMAGE_GUI_BUTTON_OVER" off_image="IMAGE_GUI_BUTTON_OFF" size="0 0"/>
	<info_panel_button id="id_destroy_plus" pos="990 484" image="IMAGE_GUI_PLUS" press_image="IMAGE_GUI_PLUS_PRESS" over_image="IMAGE_GUI_PLUS_OVER" off_image="IMAGE_GUI_PLUS_OFF" size="0 0"/>
	<info_panel_button id="id_transform" pos="895 559" image_offset="-4 -8" front_image="IMAGE_GUI_CRAB" front_press_image="IMAGE_GUI_CRAB_THINK" image="IMAGE_GUI_BUTTON" press_image="IMAGE_GUI_BUTTON_PRESS" over_image="IMAGE_GUI_BUTTON_OVER" off_image="IMAGE_GUI_BUTTON_OFF" size="0 0"/>
	<info_panel_button id="id_transform_plus" pos="990 576" image="IMAGE_GUI_PLUS" press_image="IMAGE_GUI_PLUS_PRESS" over_image="IMAGE_GUI_PLUS_OVER" off_image="IMAGE_GUI_PLUS_OFF" size="0 0"/>

	<info_panel_label id="score" text="$92" text_pos="912 136" info_pos="970 156"/>
	<info_panel_label id="lives" text="Time:" text_pos="912 180" info_pos="940 180"/>
	<info_panel_label id="level" text="$93" text_pos="912 180" info_pos="943 200"/>
	<info_panel_label id="points" text="$94" text_pos="912 218" info_pos="953 241"/>
	<info_panel_pointrect lt_pos="912 222" rb_pos="1015 243"/>
	<info_panel_image id="IMAGE_GUI_PEARL_X" pos="910 223" scale="1.0"/>

 <window id="hint" size="-1 -1" pos="-1 -1"/>
 <widget window_id="hint" id="checkbox" pos="0 0" size="-1 -1" image="IMAGE_GUI_CHECKBOX" image_over="IMAGE_GUI_CHECKBOX_CHECKED"/>
	<dialog id="window_mode_not_available" size="400 230" title="285" text="286" center="OK"/>
	<dialog id="exit_game" size="400 230" title="186" text="187" left="$188" right="$189" right_blink="1" left_right_balance="0.5"/>
	<dialog id="delete_profile" size="400 230" title="146" text="145" left="$147" right="$148" right_blink="1" left_right_balance="0.5"/>
	<dialog id="profile_conflict" size="400 230" title="161" text="162" center="$163" left_right_balance="0.5"/>
	<dialog id="continue" size="400 290" title="131" text="130" left="$132" right="$133" center="$134" right_blink="1" left_right_balance="0.5" on_enter="right" on_escape="center"/>
	<dialog id="new_game_warning" size="453 210" title="313" text="314" left="$109" right="$34" right_blink="1" left_right_balance="0.45" on_enter="right" on_escape="left"/>
	<dialog id="replay_from_map" size="453 210" title="26" text="25" left="$18" right="$24" right_blink="1" left_right_balance="0.45" on_enter="right" on_escape="left"/>
	<dialog id="in_game_try_again" size="453 210" title="106" text="107" left="$104" right="$105" right_blink="1" left_right_balance="0.45" on_enter="right" on_escape="left"/>
	<dialog id="replay_after_end" size="453 210" title="256" text="257" left="$120" right="$121" left_blink="1" left_right_balance="0.5" on_enter="left" on_escape="right"/>
	<dialog id="bonus_level_description" size="460 300" title="138" text="139" center="$140"/>
	<dialog id="hardware_acc_not_supported" size="480 240" title="164" text="165" center="$166"/>
	<dialog id="hardware_acc_not_recommended" size="460 240" title="167" text="168" center="$169"/>
	<dialog id="do_not_leave" size="460 185" title="" text="158 159 160 308 309 310 311" center="$175"/>
	<dialog id="good_playing" size="460 190" title="" text="154 155 156 157 303 304 305 306 307" center="$176"/>
	<dialog id="last_level" size="460 170" title="" text="152 153 297 298 299" center="$173"/>
	<dialog id="start_game" size="560 380" title="" text="149 150 151 289 290" center="$177"/>
	<dialog id="half_campaign" size="560 380" title="" text="292 293 294 295 296" center="$177"/>
	<dialog id="win_game" size="560 330" title="174" text="300 301 302" center="$173"/>
	<dialog id="time_expired" size="450 310" title="206" text="207" left="$208" right="$209" left_blink="1" left_right_balance="0.5" on_enter="left" on_escape="right"/>
	<dialog id="clear_records" size="450 330" title="221" text="222" left="$223" right="$224" right_blink="1" left_right_balance="0.5"/>

 <window id="total_statistics_window" size="500 650" pos="-1 -1"/>
 <widget window_id="total_statistics_window" id="ok" pos="160 580" size="180 49" text="$190" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
	<label window_id="total_statistics_window" pos="70 66" color="255 255 255 255" text="$191" font="FONT_HEADER" x_centered="1"/>
	<label window_id="total_statistics_window" pos="50 105" color="10 79 137 255" text="$207" font="FONT_TEXT"/>
	<label window_id="total_statistics_window" pos="50 145" color="10 79 137 255" text="$208" font="FONT_TEXT"/>
	<label window_id="total_statistics_window" pos="50 185" color="10 79 137 255" text="$209" font="FONT_TEXT"/>
	<label window_id="total_statistics_window" pos="50 225" color="10 79 137 255" text="$246" font="FONT_TEXT"/>
	<label window_id="total_statistics_window" pos="50 265" color="10 79 137 255" text="$247" font="FONT_TEXT"/>
	<label window_id="total_statistics_window" pos="50 305" color="10 79 137 255" text="$248" font="FONT_TEXT"/>
	<label window_id="total_statistics_window" pos="50 345" color="10 79 137 255" text="$249" font="FONT_TEXT"/>
	<label window_id="total_statistics_window" pos="50 385" color="10 79 137 255" text="$250" font="FONT_TEXT"/>
	<label window_id="total_statistics_window" pos="50 425" color="10 79 137 255" text="$251" font="FONT_TEXT"/>
	<label window_id="total_statistics_window" pos="50 465" color="10 79 137 255" text="$252" font="FONT_TEXT"/>
	<label window_id="total_statistics_window" pos="50 505" color="10 79 137 255" text="$253" font="FONT_TEXT"/>

 <window id="statistics_window_1" size="430 450" pos="-1 -1"/>
 <widget window_id="statistics_window_1" id="replay" pos="17 373" size="180 49" text="$258" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
 <widget window_id="statistics_window_1" id="ok" pos="233 373" size="180 49" text="$190" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
	<label window_id="statistics_window_1" pos="70 66" color="255 255 255 255" text="$191" font="FONT_HEADER" x_centered="1"/>
	<label window_id="statistics_window_1" pos="36 125" color="10 79 137 255" text="$192" font="FONT_TEXT"/>
	<label window_id="statistics_window_1" pos="280 125" color="10 79 137 255" text="$193" font="FONT_TEXT"/>
	<label window_id="statistics_window_1" pos="97 205" color="10 79 137 255" text="$194" font="FONT_TEXT"/>
	<label window_id="statistics_window_1" pos="97 245" color="10 79 137 255" text="$195" font="FONT_TEXT"/>
	<label window_id="statistics_window_1" pos="97 285" color="10 79 137 255" text="$316" font="FONT_TEXT"/>
	<label window_id="statistics_window_1" pos="97 335" color="10 79 137 255" text="$197" font="FONT_TEXT"/>

 <window id="statistics_window_2" size="430 490" pos="-1 -1"/>
 <widget window_id="statistics_window_2" id="replay" pos="17 413" size="180 49" text="$258" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
 <widget window_id="statistics_window_2" id="ok" pos="233 413" size="180 49" text="$190" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
	<label window_id="statistics_window_2" pos="70 66" color="255 255 255 255" text="$191" font="FONT_HEADER" x_centered="1"/>
	<label window_id="statistics_window_2" pos="36 125" color="10 79 137 255" text="$192" font="FONT_TEXT"/>
	<label window_id="statistics_window_2" pos="280 125" color="10 79 137 255" text="$193" font="FONT_TEXT"/>
	<label window_id="statistics_window_2" pos="97 205" color="10 79 137 255" text="$194" font="FONT_TEXT"/>
	<label window_id="statistics_window_2" pos="97 245" color="10 79 137 255" text="$195" font="FONT_TEXT"/>
	<label window_id="statistics_window_2" pos="97 285" color="10 79 137 255" text="$316" font="FONT_TEXT"/>
	<label window_id="statistics_window_2" pos="97 325" color="10 79 137 255" text="$196" font="FONT_TEXT"/>
	<label window_id="statistics_window_2" pos="97 375" color="10 79 137 255" text="$197" font="FONT_TEXT"/>

 <window id="bonus_statistics_window" size="430 450" pos="-1 -1"/>
 <widget window_id="bonus_statistics_window" id="ok" pos="125 373" size="180 49" text="$190" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
	<label window_id="bonus_statistics_window" pos="70 66" color="255 255 255 255" text="$191" font="FONT_HEADER" x_centered="1"/>
	<label window_id="bonus_statistics_window" pos="36 125" color="10 79 137 255" text="$192" font="FONT_TEXT"/>
	<label window_id="bonus_statistics_window" pos="280 125" color="10 79 137 255" text="$193" font="FONT_TEXT"/>
	<label window_id="bonus_statistics_window" pos="97 205" color="10 79 137 255" text="$194" font="FONT_TEXT"/>
	<label window_id="bonus_statistics_window" pos="97 245" color="10 79 137 255" text="$202" font="FONT_TEXT"/>
	<label window_id="bonus_statistics_window" pos="97 285" color="10 79 137 255" text="$206" font="FONT_TEXT"/>
	<label window_id="bonus_statistics_window" pos="97 325" color="10 79 137 255" text="$196" font="FONT_TEXT"/>

 <window id="paused" size="380 434" pos="-1 -1"/>
 <widget window_id="paused" id="music_slider" pos="45 126" size="270 -1" x_centered="1" image="IMAGE_GUI_SLIDER" image_over="IMAGE_GUI_SLIDERER"/>
 <widget window_id="paused" id="sound_slider" pos="45 186" size="270 -1" x_centered="1" image="IMAGE_GUI_SLIDER" image_over="IMAGE_GUI_SLIDERER"/>
 <widget window_id="paused" id="customcursors_checkbox" pos="95 252" size="-1 -1" image="IMAGE_GUI_CHECKBOX" image_over="IMAGE_GUI_CHECKBOX_CHECKED"/>
 <widget window_id="paused" id="hardwareaccelerate_checkbox" pos="95 282" size="-1 -1" image="IMAGE_GUI_CHECKBOX" image_over="IMAGE_GUI_CHECKBOX_CHECKED"/>
 <widget window_id="paused" id="showhelp_checkbox" pos="95 312" size="-1 -1" image="IMAGE_GUI_CHECKBOX" image_over="IMAGE_GUI_CHECKBOX_CHECKED"/>
 <widget window_id="paused" id="menu_button" pos="22 350" size="167 49" text="$95" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
 <widget window_id="paused" id="continue_button" pos="187 350" size="167 49" text="$96" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
 <widget window_id="paused" id="register_button" pos="22 400" size="334 49" text="$260" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
	<label window_id="paused" pos="70 72" color="255 255 255 255" text="$97" font="FONT_HEADER" x_centered="1"/>
	<label window_id="paused" pos="110 120" color="0 90 130 255" text="$98" font="FONT_DEFAULT" x_centered="1"/>
	<label window_id="paused" pos="110 180" color="0 90 130 255" text="$99" font="FONT_DEFAULT" x_centered="1"/>
	<label window_id="paused" pos="122 274" color="0 90 130 255" text="$101" font="FONT_DEFAULT"/>
	<label window_id="paused" pos="122 304" color="0 90 130 255" text="$102" font="FONT_DEFAULT"/>
	<label window_id="paused" pos="122 334" color="0 90 130 255" text="$103" font="FONT_DEFAULT"/>
	<label window_id="paused" pos="122 244" color="0 90 130 255" text="$284" font="FONT_DEFAULT"/>

 <widget window_id="paused" id="fullscreen_checkbox" pos="95 222" size="-1 -1" image="IMAGE_GUI_CHECKBOX" image_over="IMAGE_GUI_CHECKBOX_CHECKED"/>
 <window id="options" size="380 434" pos="-1 -1"/>
 <widget window_id="options" id="music_slider" pos="45 126" size="270 -1" x_centered="1" image="IMAGE_GUI_SLIDER" image_over="IMAGE_GUI_SLIDERER"/>
 <widget window_id="options" id="sound_slider" pos="45 186" size="270 -1" x_centered="1" image="IMAGE_GUI_SLIDER" image_over="IMAGE_GUI_SLIDERER"/>
 <widget window_id="options" id="customcursors_checkbox" pos="95 252" size="-1 -1" image="IMAGE_GUI_CHECKBOX" image_over="IMAGE_GUI_CHECKBOX_CHECKED"/>
 <widget window_id="options" id="hardwareaccelerate_checkbox" pos="95 282" size="-1 -1" image="IMAGE_GUI_CHECKBOX" image_over="IMAGE_GUI_CHECKBOX_CHECKED"/>
 <widget window_id="options" id="showhelp_checkbox" pos="95 312" size="-1 -1" image="IMAGE_GUI_CHECKBOX" image_over="IMAGE_GUI_CHECKBOX_CHECKED"/>
 <widget window_id="options" id="menu_button" pos="22 350" size="167 49" text="$125" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
 <widget window_id="options" id="continue_button" pos="187 350" size="167 49" text="$126" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
 <widget window_id="options" id="register_button" pos="22 400" size="334 49" text="$260" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS"/>
	<label window_id="options" pos="70 72" color="255 255 255 255" text="$170" font="FONT_HEADER" x_centered="1"/>
	<label window_id="options" pos="110 120" color="0 90 130 255" text="$98" font="FONT_DEFAULT" x_centered="1"/>
	<label window_id="options" pos="110 180" color="0 90 130 255" text="$99" font="FONT_DEFAULT" x_centered="1"/>
	<label window_id="options" pos="122 274" color="0 90 130 255" text="$101" font="FONT_DEFAULT"/>
	<label window_id="options" pos="122 304" color="0 90 130 255" text="$102" font="FONT_DEFAULT"/>
	<label window_id="options" pos="122 334" color="0 90 130 255" text="$103" font="FONT_DEFAULT"/>
	<label window_id="options" pos="122 244" color="0 90 130 255" text="$284" font="FONT_DEFAULT"/>


<!-- КАРТА -->

 <widget window_id="options" id="fullscreen_checkbox" pos="95 222" size="-1 -1" image="IMAGE_GUI_CHECKBOX" image_over="IMAGE_GUI_CHECKBOX_CHECKED"/>
 <window id="map_window"/>
 <widget window_id="map_window" id="menu" pos="33 704" size="240 48" text="$108" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" image_off="IMAGE_GUI_STANDARDBUTTON_OFF"/>
<!--	<widget window_id="map_window" id="replay" pos="15 670" size="240 48" text="$109" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" image_off="IMAGE_GUI_STANDARDBUTTON_OFF"/> -->
 <widget window_id="map_window" id="play" pos="703 704" size="300 48" text="$110" image="IMAGE_GUI_STANDARDBUTTON" image_over="IMAGE_GUI_STANDARDBUTTON_OVER" image_press="IMAGE_GUI_STANDARDBUTTON_PRESS" image_off="IMAGE_GUI_STANDARDBUTTON_OFF"/>

	<map_window_image image="IMAGE_GUI_MAP_BACK" pos="0 0" from_level="0" to_level="0"/>
	<map_window_image anim="IMAGE_GUI_MAP_ANIM01" pos="68 66"/>
	<map_window_image anim="IMAGE_GUI_MAP_ANIM02" pos="370 218"/>

	<config_map text_level_number_pos="315 700" text_level_score_pos="490 740"
		text_color="0 89 132 255" gray_image_alpha="126" gray_image_luminosity="0" gray_image_saturation="-125"
		medal_start_center_pos="338 730" medal_offset="10" fish_center_pos="390 730" medal_dark_color="100 100 100 128" fish_dark_color="10 50 70 40"
		gameplay_element_unknown="IMAGE_GUI_SIMPLE_SIMPLE_UNKNOW"/>

	<map_window_image image="IMAGE_GUI_MAP_LOCATION01" pos="5   7" from_level="1" to_level="10"/>
	<map_window_image image="IMAGE_GUI_MAP_LOCATION02" pos="312 7" from_level="1" to_level="20"/>
	<map_window_image image="IMAGE_GUI_MAP_LOCATION03" pos="687 7" from_level="1" to_level="30"/>
	<map_window_image image="IMAGE_GUI_MAP_LOCATION04" pos="382 151" from_level="1" to_level="40"/>
	<map_window_image image="IMAGE_GUI_MAP_LOCATION05" pos="5   139" from_level="1" to_level="50"/>
	<map_window_image image="IMAGE_GUI_MAP_LOCATION06" pos="5   281" from_level="1" to_level="60"/>
	<map_window_image image="IMAGE_GUI_MAP_LOCATION07" pos="5   462" from_level="1" to_level="70"/>
	<map_window_image image="IMAGE_GUI_MAP_LOCATION08" pos="142 329" from_level="1" to_level="80"/>
	<map_window_image image="IMAGE_GUI_MAP_LOCATION09" pos="267 306" from_level="1" to_level="90"/>
	<map_window_image image="IMAGE_GUI_MAP_LOCATION10" pos="658 313" from_level="1" to_level="99"/>
<!-- 1 1_10 -->
	<map_window_dot pos="76 216" type="2" image="IMAGE_GUI_SIMPLE_SIMPLE_01" image_offset="0 0" />
	<map_window_dot pos="110 220" type="0"/>
	<map_window_dot pos="138 216" type="0"/>
	<map_window_dot pos="174 206" type="1" image="IMAGE_GUI_SIMPLE_SIMPLE_14" image_offset="0 0"/> <!-- птица  4-->
	<map_window_dot pos="213 199" type="0"/>
	<map_window_dot pos="242 191" type="0"/>
	<map_window_dot pos="278 177" type="1" image="IMAGE_GUI_SIMPLE_SIMPLE_09" image_offset="0 0"/> <!-- водный элемент 27-->
	<map_window_dot pos="314 169" type="0"/>
	<map_window_dot pos="341 160" type="0"/>
	<map_window_dot pos="369 152" type="0"/>
<!-- 2 11_20 -->
	<map_window_dot pos="404 142" type="2" image="IMAGE_GUI_SIMPLE_SIMPLE_04" image_offset="0 0"/> <!-- Рыба еж 11-->
	<map_window_dot pos="441 147" type="0"/>
	<map_window_dot pos="479 150" type="1" image="IMAGE_GUI_SIMPLE_SIMPLE_07" image_offset="0 0"/> <!-- дрова 13-->
	<map_window_dot pos="518 154" type="0"/>
	<map_window_dot pos="548 155" type="0"/>
	<map_window_dot pos="587 154" type="1" image="IMAGE_GUI_SIMPLE_SIMPLE_05" image_offset="0 0"/> <!-- медуза 16-->
	<map_window_dot pos="626 159" type="0"/>
	<map_window_dot pos="657 161" type="0"/>
	<map_window_dot pos="694 161" type="1" image="IMAGE_GUI_SIMPLE_SIMPLE_06" image_offset="0 0"/> <!-- краб 19-->
	<map_window_dot pos="730 166" type="0"/>
<!-- 3 21_30-->
	<map_window_dot pos="765 163" type="2"/>
	<map_window_dot pos="801 173" type="0"/>
	<map_window_dot pos="838 181" type="0"/> <!-- скрытый узор 23-->
	<map_window_dot pos="876 192" type="0"/>
	<map_window_dot pos="901 208" type="0"/>
	<map_window_dot pos="912 234" type="0"/>
	<map_window_dot pos="890 262" type="1" image="IMAGE_GUI_SIMPLE_SIMPLE_03" image_offset="0 0"/> <!-- Радужная 7-->
	<map_window_dot pos="856 281" type="0"/>
	<map_window_dot pos="828 292" type="0"/>
	<map_window_dot pos="799 301" type="0"/>
<!-- 4 31_40-->
	<map_window_dot pos="760 303" type="2" image="IMAGE_GUI_SIMPLE_SIMPLE_10" image_offset="0 0"/> <!-- огненный элемент 31-->
	<map_window_dot pos="725 313" type="0"/>
	<map_window_dot pos="695 318" type="0"/>
	<map_window_dot pos="664 322" type="0"/>
	<map_window_dot pos="634 326" type="0"/>
	<map_window_dot pos="596 324" type="1" image="IMAGE_GUI_SIMPLE_SIMPLE_11" image_offset="0 0"/> <!-- ракушка 36-->
	<map_window_dot pos="558 328" type="0"/>
	<map_window_dot pos="528 328" type="0"/>
	<map_window_dot pos="497 328" type="0"/>
	<map_window_dot pos="467 327" type="0"/>
<!-- 5 41_50-->
	<map_window_dot pos="430 320" type="2"/>
	<map_window_dot pos="393 327" type="0"/>
	<map_window_dot pos="353 329" type="1"  image="IMAGE_GUI_SIMPLE_SIMPLE_12" image_offset="0 0"/> <!-- пиранья 43-->
	<map_window_dot pos="314 328" type="0"/>
	<map_window_dot pos="283 326" type="0"/>
	<map_window_dot pos="252 325" type="0"/>
	<map_window_dot pos="222 322" type="0"/>
	<map_window_dot pos="192 318" type="0"/>
	<map_window_dot pos="153 315" type="1" image="IMAGE_GUI_SIMPLE_SIMPLE_13" image_offset="0 0"/> <!-- молния 49-->
	<map_window_dot pos="117 315" type="0"/>
<!-- 6 51_60 -->
	<map_window_dot pos="80 309" type="2"/>
	<map_window_dot pos="45 320" type="0"/>
	<map_window_dot pos="23 339" type="0"/>
	<map_window_dot pos="31 367" type="0"/>
	<map_window_dot pos="61 369" type="0"/>
	<map_window_dot pos="100 373" type="0"/> 
	<map_window_dot pos="138 387" type="0"/>
	<map_window_dot pos="162 406" type="0"/>
	<map_window_dot pos="181 430" type="0"/>
	<map_window_dot pos="203 456" type="0"/>
<!--7 61_70-->
	<map_window_dot pos="222 480" type="2"/>
	<map_window_dot pos="221 518" type="0"/>
	<map_window_dot pos="193 528" type="0"/>
	<map_window_dot pos="160 539" type="0"/>
	<map_window_dot pos="136 554" type="0"/>
	<map_window_dot pos="127 589" type="1" image="IMAGE_GUI_SIMPLE_SIMPLE_15" image_offset="0 0"/> <!-- рандомная льдинка 66-->
	<map_window_dot pos="164 601" type="0"/>
	<map_window_dot pos="195 604" type="0"/>
	<map_window_dot pos="226 607" type="0"/>
	<map_window_dot pos="257 605" type="0"/>
<!--8 71_80-->
	<map_window_dot pos="293 594" type="2"/>
	<map_window_dot pos="322 569" type="0"/>
	<map_window_dot pos="330 542" type="0"/>
	<map_window_dot pos="346 516" type="0"/>
	<map_window_dot pos="371 498" type="0"/>
	<map_window_dot pos="398 485" type="0"/>
	<map_window_dot pos="435 473" type="1"image="IMAGE_GUI_SIMPLE_SIMPLE_16" image_offset="0 0"/> <!-- золотая рыбка 77--> 
	<map_window_dot pos="474 472" type="0"/>
	<map_window_dot pos="506 476" type="0"/>
	<map_window_dot pos="537 483" type="0"/>
<!--9 81_90-->
	<map_window_dot pos="577 479" type="2"/>
	<map_window_dot pos="613 496" type="0"/>
	<map_window_dot pos="623 523" type="0"/>
	<map_window_dot pos="603 549" type="0"/>
	<map_window_dot pos="593 577" type="0"/>
	<map_window_dot pos="603 603" type="0"/>
	<map_window_dot pos="636 606" type="0"/>
	<map_window_dot pos="666 597" type="0"/> 
	<map_window_dot pos="696 584" type="0"/>
	<map_window_dot pos="722 568" type="0"/>
<!--10 91_100-->
	<map_window_dot pos="755 544" type="2"/>
	<map_window_dot pos="746 505" type="0"/>
	<map_window_dot pos="746 478" type="0"/>
	<map_window_dot pos="762 453" type="0"/>
	<map_window_dot pos="792 441" type="0"/>
	<map_window_dot pos="821 436" type="0"/>
	<map_window_dot pos="853 436" type="0"/>
	<map_window_dot pos="883 443" type="0"/>
	<map_window_dot pos="904 464" type="0"/>
	<map_window_dot pos="910 504" type="2"/>

</data>
